{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp1\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A03EBCE6-38F1-4B19-8A9A-FED85AC485B5}|WpfApp1\\WpfApp1.csproj|c:\\users\\szabomarton\\desktop\\c#\\progaora\\20241017\\wpfapp1\\wpfapp1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{A03EBCE6-38F1-4B19-8A9A-FED85AC485B5}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A03EBCE6-38F1-4B19-8A9A-FED85AC485B5}|WpfApp1\\WpfApp1.csproj|c:\\users\\szabomarton\\desktop\\c#\\progaora\\20241017\\wpfapp1\\wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{A03EBCE6-38F1-4B19-8A9A-FED85AC485B5}|WpfApp1\\WpfApp1.csproj|solutionrelative:wpfapp1\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp1\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp1\\MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp1\\WpfApp1\\MainWindow.xaml.cs",
              "RelativeToolTip": "WpfApp1\\MainWindow.xaml.cs",
              "ViewState": "AgIAACcAAAAAAAAAAAAgwDoAAAAsAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T05:58:47.27Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp1\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\szabomarton\\Desktop\\C#\\ProgaOra\\20241017\\WpfApp1\\WpfApp1\\MainWindow.xaml",
              "RelativeToolTip": "WpfApp1\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-10-17T05:58:49.041Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}